## aptosid-manual 02.16.2014.12.31

=== debian/changelog ===
aptosid-manual (02.16.2014.12.31-8) unstable; urgency=medium

  * update inkscape invocation.
  * drop watch file for now
  * switch standards version to 4.7.0, no change necessary.
  * switch to compat level 13.
  * make lintian a little happier:
    - source: cute-field Vcs-git vs Vcs-Git
    - source: uses-debhelper-compat-file

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 03 Nov 2024 23:31:53 +0100

aptosid-manual (02.16.2014.12.31-7) unstable; urgency=medium

  * bump standards version to 4.1.4:
    - switch to https where possible.
  * switch to compat level 11
    - drop explicit --parallel to dh (compat level 10).
  * allow R³=no.
  * drop versioned dependencies on packages already in stable.
  * make lintian a little happier:
    - declare "aptosid-manual" to be a meta-package.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 30 May 2018 01:13:36 +0200

aptosid-manual (02.16.2014.12.31-6) unstable; urgency=medium

  * aptosid-manual-ja: depend on fonts-ipafont-gothic | fonts-japanese-gothic,
    instead of fonts-vlgothic.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 12 Jan 2016 03:49:20 +0100

aptosid-manual (02.16.2014.12.31-5) unstable; urgency=medium

  * aptosid-manual-ja: depend on fonts-vlgothic | fonts-japanese-gothic,
    instead of ttf-kochi-gothic.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 12 Jan 2016 03:28:00 +0100

aptosid-manual (02.16.2014.12.31-4) unstable; urgency=medium

  * apply the CTTE decision and remove support for the obsolete "Debian Menu
  System" (#741573).

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 02 Sep 2015 20:58:32 +0200

aptosid-manual (02.16.2014.12.31-3) unstable; urgency=medium

  * replace the recommendation for the non-existing x-www-browser virtual
    package with an existing one, gnome-www-browser.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 04 Jan 2015 01:14:58 +0100

aptosid-manual (02.16.2014.12.31-2) unstable; urgency=medium

  * drop Breaks with ancient tools.
  * drop explicit selection of xz to compress the packages, it's default now
    anyways.
  * allow parallel building.
  * sync bootstrap templates.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 03 Jan 2015 03:51:24 +0100

aptosid-manual (02.16.2014.12.31-1) unstable; urgency=medium

  * New upstream release.
  * bump standards version to 3.9.6, no changes necessary.
  * assume maintainer role.
  * update copyright years.
  * debian/copyright: drop el/*.
  * debian/copyright: format license clarification as comment.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 01 Jan 2015 22:29:39 +0100

aptosid-manual (02.16.2014.12.15-1) unstable; urgency=medium

  * New upstream release.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 15 Dec 2014 23:17:02 +0100

aptosid-manual (02.16.2014.04.19-1) unstable; urgency=medium

  * New upstream release.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 19 Apr 2014 18:13:19 +0200

aptosid-manual (02.16.2014.01.23-2) unstable; urgency=medium

  * bump standards version to 3.9.5, no changes necessary.
  * debian/control: switch Vcs tags to github.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 13 Apr 2014 19:24:07 +0200

aptosid-manual (02.16.2014.01.23-1) unstable; urgency=low

  * New upstream release.
  * update debian/copyright.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 23 Jan 2014 22:06:03 +0100

aptosid-manual (02.16.2013.12.29-1) unstable; urgency=low

  * New upstream release.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 29 Dec 2013 16:48:01 +0100

aptosid-manual (02.16.2013.10.06-1) unstable; urgency=low

  * New upstream release.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 06 Oct 2013 23:33:03 +0200

aptosid-manual (02.16.2013.10.05-1) unstable; urgency=low

  * New upstream release.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 05 Oct 2013 16:09:59 +0200

aptosid-manual (02.16.2013.10.01-1) unstable; urgency=low

  * New upstream release.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 03 Oct 2013 17:53:01 +0200

aptosid-manual (02.16.2013.09.24-1) unstable; urgency=low

  * New upstream release.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 25 Sep 2013 13:27:59 +0200

aptosid-manual (02.16.2013.08.13-1) unstable; urgency=low

  * New upstream release.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 14 Aug 2013 05:53:21 +0200

aptosid-manual (02.15.2013.05.20-1) unstable; urgency=low

  * New upstream release.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 20 May 2013 16:05:46 +0200

aptosid-manual (02.15.2013.05.03-1) unstable; urgency=low

  * New upstream release.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 04 May 2013 18:51:05 +0200

aptosid-manual (02.15.2013.04.26-1) unstable; urgency=low

  * New upstream release.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 27 Apr 2013 04:06:32 +0200

aptosid-manual (02.15.2013.04.13-1) unstable; urgency=low

  * New upstream release.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 13 Apr 2013 18:39:04 +0200

aptosid-manual (02.15.2013.03.21-1) unstable; urgency=low

  * New upstream release.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 23 Mar 2013 19:24:49 +0100

aptosid-manual (02.15.2013.01.31-1) unstable; urgency=low

  * New upstream release.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 01 Feb 2013 03:24:01 +0100

aptosid-manual (02.15.2013.01.11-2) unstable; urgency=low

  * bump standards version to 3.9.4, no changes necessary.
  * update copyright.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 12 Jan 2013 03:43:35 +0100

aptosid-manual (02.15.2013.01.11-1) unstable; urgency=low

  * New upstream release.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 11 Jan 2013 19:14:02 +0100

aptosid-manual (02.14.2013.01.02-1) unstable; urgency=low

  * New upstream release.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 04 Jan 2013 03:52:47 +0100

aptosid-manual (02.14.2012.10.20-1) unstable; urgency=low

  * New upstream release.


