=== debian/control ===
Source: aptosid-manual
Section: doc
Priority: optional
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 patchutils
Standards-Version: 4.7.0
Homepage: https://manual.aptosid.com/
Vcs-Git: https://github.com/fullstory/aptosid-manual.git
Vcs-Browser: https://github.com/fullstory/aptosid-manual

Package: aptosid-manual-common
Architecture: all
Depends: ${misc:Depends}
Recommends: www-browser | gnome-www-browser
Description: official aptosid manual - common files
 This manual is divided into common sections, for example, a subject pertaining
 to partitioning is found in Partitioning your Hard Drive, and topics regarding
 the Internet/WIFI are grouped in Internet and Networking. There are some
 topics that cannot be grouped or require stand-alone status.
 .
 This package contains the common css, image and html index files.

Package: aptosid-manual-cz
Architecture: all
Depends: ${misc:Depends},
 aptosid-manual-common
Description: official Czech aptosid manual
 This manual is divided into common sections, for example, a subject pertaining
 to partitioning is found in Partitioning your Hard Drive, and topics regarding
 the Internet/WIFI are grouped in Internet and Networking. There are some
 topics that cannot be grouped or require stand-alone status.
 .
 Czech language version.

Package: aptosid-manual-da
Architecture: all
Depends: ${misc:Depends},
 aptosid-manual-common
Description: official Danish aptosid manual
 This manual is divided into common sections, for example, a subject pertaining
 to partitioning is found in Partitioning your Hard Drive, and topics regarding
 the Internet/WIFI are grouped in Internet and Networking. There are some
 topics that cannot be grouped or require stand-alone status.
 .
 Danish language version.

Package: aptosid-manual-de
Architecture: all
Depends: ${misc:Depends},
 aptosid-manual-common
Description: official German aptosid manual
 This manual is divided into common sections, for example, a subject pertaining
 to partitioning is found in Partitioning your Hard Drive, and topics regarding
 the Internet/WIFI are grouped in Internet and Networking. There are some
 topics that cannot be grouped or require stand-alone status.
 .
 German language version.

Package: aptosid-manual-en
Architecture: all
Depends: ${misc:Depends},
 aptosid-manual-common
Description: official English aptosid manual
 This manual is divided into common sections, for example, a subject pertaining
 to partitioning is found in Partitioning your Hard Drive, and topics regarding
 the Internet/WIFI are grouped in Internet and Networking. There are some
 topics that cannot be grouped or require stand-alone status.
 .
 English language version.

Package: aptosid-manual-es
Architecture: all
Depends: ${misc:Depends},
 aptosid-manual-common
Description: official Spanish aptosid manual
 This manual is divided into common sections, for example, a subject pertaining
 to partitioning is found in Partitioning your Hard Drive, and topics regarding
 the Internet/WIFI are grouped in Internet and Networking. There are some
 topics that cannot be grouped or require stand-alone status.
 .
 Spanish language version.

Package: aptosid-manual-fr
Architecture: all
Depends: ${misc:Depends},
 aptosid-manual-common
Description: official French aptosid manual
 This manual is divided into common sections, for example, a subject pertaining
 to partitioning is found in Partitioning your Hard Drive, and topics regarding
 the Internet/WIFI are grouped in Internet and Networking. There are some
 topics that cannot be grouped or require stand-alone status.
 .
 French language version.

Package: aptosid-manual-it
Architecture: all
Depends: ${misc:Depends},
 aptosid-manual-common
Description: official Italian aptosid manual
 This manual is divided into common sections, for example, a subject pertaining
 to partitioning is found in Partitioning your Hard Drive, and topics regarding
 the Internet/WIFI are grouped in Internet and Networking. There are some
 topics that cannot be grouped or require stand-alone status.
 .
 Italian language version.

Package: aptosid-manual-ja
Architecture: all
Depends: ${misc:Depends},
 aptosid-manual-common,
 fonts-ipafont-gothic | fonts-japanese-gothic
Description: official Japanese aptosid manual
 This manual is divided into common sections, for example, a subject pertaining
 to partitioning is found in Partitioning your Hard Drive, and topics regarding
 the Internet/WIFI are grouped in Internet and Networking. There are some
 topics that cannot be grouped or require stand-alone status.
 .
 Japanese language version.

Package: aptosid-manual-nl
Architecture: all
Depends: ${misc:Depends},
 aptosid-manual-common
Description: official Dutch aptosid manual
 This manual is divided into common sections, for example, a subject pertaining
 to partitioning is found in Partitioning your Hard Drive, and topics regarding
 the Internet/WIFI are grouped in Internet and Networking. There are some
 topics that cannot be grouped or require stand-alone status.
 .
 Dutch language version.

Package: aptosid-manual-pl
Architecture: all
Depends: ${misc:Depends},
 aptosid-manual-common
Description: official Polish aptosid manual
 This manual is divided into common sections, for example, a subject pertaining
 to partitioning is found in Partitioning your Hard Drive, and topics regarding
 the Internet/WIFI are grouped in Internet and Networking. There are some
 topics that cannot be grouped or require stand-alone status.
 .
 Polish language version.

Package: aptosid-manual-pt-br
Architecture: all
Depends: ${misc:Depends},
 aptosid-manual-common
Description: official Brazilian Portuguese aptosid manual
 This manual is divided into common sections, for example, a subject pertaining
 to partitioning is found in Partitioning your Hard Drive, and topics regarding
 the Internet/WIFI are grouped in Internet and Networking. There are some
 topics that cannot be grouped or require stand-alone status.
 .
 Brazilian Portuguese language version.

Package: aptosid-manual-ro
Architecture: all
Depends: ${misc:Depends},
 aptosid-manual-common
Description: official Romanian aptosid manual
 This manual is divided into common sections, for example, a subject pertaining
 to partitioning is found in Partitioning your Hard Drive, and topics regarding
 the Internet/WIFI are grouped in Internet and Networking. There are some
 topics that cannot be grouped or require stand-alone status.
 .
 Romanian language version.

Package: aptosid-manual-ru
Architecture: all
Depends: ${misc:Depends},
 aptosid-manual-common
Description: official Russian aptosid manual
 This manual is divided into common sections, for example, a subject pertaining
 to partitioning is found in Partitioning your Hard Drive, and topics regarding
 the Internet/WIFI are grouped in Internet and Networking. There are some
 topics that cannot be grouped or require stand-alone status.
 .
 Russian language version.

Package: aptosid-manual-uk
Architecture: all
Depends: ${misc:Depends},
 aptosid-manual-common
Description: official Ukrainian aptosid manual
 This manual is divided into common sections, for example, a subject pertaining
 to partitioning is found in Partitioning your Hard Drive, and topics regarding
 the Internet/WIFI are grouped in Internet and Networking. There are some
 topics that cannot be grouped or require stand-alone status.
 .
 Ukrainian language version.

Package: aptosid-manual
Architecture: all
Depends: ${misc:Depends},
 aptosid-manual-common,
 aptosid-manual-cz,
 aptosid-manual-da,
 aptosid-manual-de,
 aptosid-manual-en,
 aptosid-manual-es,
 aptosid-manual-fr,
 aptosid-manual-it,
 aptosid-manual-ja,
 aptosid-manual-nl,
 aptosid-manual-pl,
 aptosid-manual-pt-br,
 aptosid-manual-ro,
 aptosid-manual-ru,
 aptosid-manual-uk
Description: official aptosid manual - all languages (metapackage)
 This manual is divided into common sections, for example, a subject pertaining
 to partitioning is found in Partitioning your Hard Drive, and topics regarding
 the Internet/WIFI are grouped in Internet and Networking. There are some
 topics that cannot be grouped or require stand-alone status.
 .
 This package is a virtual package that installs all of the translated texts of
 the aptosid manual.
